Sep 112010
 

Damn vulnerable linuxDamn Vulnerable Linux – The most vulnerable and exploitable operating system ever!

Damn Vulnerable Linux is the most complete training environment for IT security with over 500.000 downloads. It includes all tools you need ready to go. Additionally tons of training material and exercises are included. Damn Vulnerable Linux works fine under Windows, Linux and Mac OSX using any virtual machine such as VMware, Qemu or KVM. You can let it run installed natively on a standard PC or even boot it from USB.

Continue reading »

flattr this!